uuid: 1dab86d2-e0f0-43ed-b03a-c6c35e8e8535
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_entite
    - node.type.concernement
    - paragraphs.paragraphs_type.entite_concernement
  module:
    - entity_reference_revisions
id: node.concernement.field_entite
field_name: field_entite
entity_type: node
bundle: concernement
label: Entités
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      entite_concernement: entite_concernement
    negate: 0
    target_bundles_drag_drop:
      entite_concernement:
        weight: 2
        enabled: true
field_type: entity_reference_revisions
